Subject: SIZE_TYPE macro.
From: [email-masked]

20 Oct 1997 12:29:43 -0700
Message-ID: <Chameleon.877361441.mark.cygnus.gnu-win32@sulu>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I have managed to build a linux-Mips cross compiler 
using the gnu-win32 sources.
However, I would like to change the target descriptiom 
macro, "SIZE_TYPE" from an "unsigned int" to an 
"unsigned long int".

I tried inserting the following line in the 
/build/gcc/tm.h file.

#undef SIZE_TYPE
#define SIZE_TYPE "unsigned long int"

However, I get many errors when compiling the 
gnu-win32 sources.

Can anyone help?

Thanks in advance, 
Mark.
_______________________________________________
Mark G Hannah          Email:[email-masked]
 
SolCom Systems
SolCom House           Tel: +44 1506 461707
Meikle Road            Fax: +44 1506 461717
Kirkton Campus
Livingston             http://www.solcom.co.uk
EH54 7DE               10/20/97  4:25:23 PM
_______________________________________________

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".